/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Version: 1.0.0
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
*/

.categories_list h2 {
  padding-bottom: 30px;
}

.categories_list_item {
  position: relative;
  overflow: hidden;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 5px;
}

.categories_list_item:hover img {
  width: 125%;
  height: 125%;
}

.categories_list_item img {
  -o-object-fit: cover;
  object-fit: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  -ms-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
}

.categories_list_item_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
}

.categories_list_item_name {
  padding: 50px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  min-height: 148px;
  position: relative;
  z-index: 1;
  width: 100%;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  color:white;
}

/* SKIN - LATEST PUBLICATIONS */

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-items {
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 5em;
}
@media screen and (max-width:479px){
	.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-items {
		grid-template-columns: auto;
	}
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-item {
  padding: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-image {
  margin: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-header .entry-title {
  margin: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-header .entry-title:hover a {
  color: #76B28A;
  text-decoration: underline;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .dp-dfg-content {
  font-weight: 400;
}

.dp-dfg-skin-default.dp-dfg-skin-latest-publications .et_pb_button_wrapper .dp-dfg-more-button:hover {
  background-color: transparent;
}

/* SKIN - ALL PUBLICATIONS */

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items {
  opacity: 0;
  grid-template-columns: repeat(6, 1fr) !important;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-item {
  background-color: unset;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-header .entry-title:hover a {
  color: #76B28A;
  text-decoration: underline;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items.loaded {
  width: calc(100% + 3em);
  left: -3em;
  opacity: 1;
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items.loaded .dp-dfg-item {
  width: calc(14.1025645% + 3em);
  padding-left: 4em;
  padding-bottom: 2em;
  min-height: 385px;
}
@media screen and (max-width:479px){
	.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items.loaded .dp-dfg-item {
		width: 100%;
	}
}

.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item:nth-of-type(1),
.dp-dfg-skin-default.dp-dfg-skin-all-publications .dp-dfg-items .dp-dfg-item:nth-of-type(2) {
  display: none !important;
}

/* SKIN - IMPACT HUB ACTIVITIES */

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-items {
  grid-template-columns: repeat(2, 1fr) !important;
}

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-header {
  padding-top: 1em;
}

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-header .entry-title {
  margin: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-impact-hub-activities .dp-dfg-item {
  padding: 0;
}

/* OTHER CSS */

.et_social_inline .et_social_icons_container:after {
  display: table;
  content: "";
  clear: both;
}

.et_social_inline .et_social_icons_container li {
  margin: 0 !important;
  margin-left: 10px !important;
}

.breadcrumbs .et_pb_text_inner {
  color: #BABFBC;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
}

.breadcrumbs .et_pb_text_inner a {
  color: #76B28A;
  font-weight: 800;
  text-decoration: none;
}

.breadcrumbs .et_pb_text_inner a {
  margin-right: 3px;
}

.breadcrumbs .et_pb_text_inner a:not(:first-of-type),
.breadcrumbs .breadcrumb_last {
  margin-left: 3px;
}

.m-0 {
  margin: 0 !important;
}

.full-width {
  width: 100%;
}

.all-publications-filter-title {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
}

.all-publications-filter .year-from,
.all-publications-filter .year-to {
  position: absolute;
  top: 0;
  padding: 15px;
  font-weight: 700;
}

.all-publications-filter input {
  display: none;
}

.all-publications-filter .year-from {
  left: 0;
}

.all-publications-filter .year-to {
  right: 0;
}

.all-publications-filter .tooltip-arrow,
.all-publications-filter .slider-handle {
  display: none;
}

.all-publications-filter .slider.slider-horizontal {
  width: calc(100% - 155px);
  height: 50px;
  margin: 0 74px;
}

.all-publications-filter .slider.slider-horizontal .slider-track {
  height: 0;
  margin-top: 0;
}

.all-publications-search input {
  width: 100%;
  display: block;
  border: none;
  padding-right: 30px;
}

.all-publications-search:after,
.et_pb_search.activities-search:after {
  display: block;
  content: "";
  background-image: url(images/search-icon.png);
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 0;
  bottom: 5px;
}

.all-publications-filter-title,
.all-publications-filter .slider.slider-horizontal .slider-track,
.all-publications-search input {
  border-bottom: 2px solid #EEF1EF;
}

.all-publications-filter .slider .tooltip.tooltip-main {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  font-weight: 700;
  opacity: 1;
}

.all-publications-filter .slider .tooltip.tooltip-main .tooltip-inner {
  background-color: #858585;
  cursor: pointer;
  margin-top: 7px;
}

.et_pb_row.full-width .et_pb_column_1_2 {
  width: 54%;
}

/* SKIN - MEMBERS */

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item {
  padding: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-header .entry-title {
  font-size: 24px;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover {
  color: #76b28a;
  text-decoration: underline;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover .dp-dfg-header .entry-title,
.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover a {
  color: inherit;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-image {
  transition: border .25s ease-in-out;
  border-bottom: 10px solid transparent;
  margin-left: unset;
  margin-right: unset;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover .dp-dfg-image {
  border-color: #76b28a;
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-image img {
  transition: filter .25s ease-in-out;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}

.dp-dfg-skin-default.dp-dfg-skin-members .dp-dfg-item:hover .dp-dfg-image img {
  filter: grayscale(100%) brightness(90%) sepia(100%) hue-rotate(100deg) saturate(80%) contrast(0.8);
  -webkit-filter: grayscale(100%) brightness(90%) sepia(100%) hue-rotate(100deg) saturate(80%) contrast(0.8);
}

.back-to-top-button:after {
  font-family: "ETmodules" !important;
  font-size: 18px;
  content: attr(data-icon);
  float: left;
  position: relative;
  bottom: 5px;
}

/* SKIN - ACTIVITIES */

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-item {
  padding: 0;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-header .entry-title:hover a {
  color: #76B28A;
  text-decoration: underline;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .et_pb_button_wrapper .dp-dfg-more-button:after {
  font-size: inherit !important;
  margin-left: 0 !important;
  margin-top: 5px;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .et_pb_button_wrapper .dp-dfg-more-button:hover {
  background-color: transparent;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-load-more-button {
  background-color: #ffffff;
  padding-left: 2.7em !important;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-load-more-button:hover {
  background-color: #ffffff;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-load-more-button:after {
  font-weight: 800;
  margin-left: 0 !important;
  position: relative;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .et_pb_button_wrapper:after {
  content: "";
  display: block;
  border-top: 2px solid #d7deda;
  position: relative;
  bottom: 19px;
  z-index: -1;
}

.dp-dfg-skin-default.dp-dfg-skin-activities .dp-dfg-ajax-load-more .dp-dfg-loader[style] + .et_pb_button_wrapper:after {
  display: none;
}

.et_pb_search.activities-search input.et_pb_s {
  padding-left: 0 !important;
  padding-right: 30px !important;
}
